KLICK(1)

NOM
klick - Un métronome avancé pour JACK

SYNOPSIS
klick [options] [mesures] [métrique] tempo[-tempo2/accélération] [motif]
klick [options] -f nom_de_fichier
klick [options] -i
klick [options] -j

DESCRIPTION
klick est un métronome avancé en ligne-de-commande utilisant le serveur audio JACK. Il vous permet de définir des cartographies de tempo complexes pour des morceaux entiers ou pour des performances. Une métrique et un tempo uniques peuvent être spécifiés sur la ligne de commandes, alors que des cartographies des tempos complexes peuvent être lus depuis des fichiers des textes purs. Alternativement, il est également possible de lancer klick en mode interactif, dans lequel le tempo peut être modifié en live en utilisant le clavier alpha-numérique, ou pour suivre des informations de tempo depuis le transport JACK.

OPTIONS

-f nom_de_fichier
    charge une cartographie de tempo à partir d'un fichier

-j  pas de cartographie de tempo, suit simplement le transport JACK

-n nom
    paramètre le nom du client JACK

-p port,..
    port(s) JACK auquel(s) se connecter

-P  connecte automatiquement au ports matériels

-o port
    port OSC à écouter

-i  mode interactif

-W nom_de_fichier
    exporte la piste de clic dans un fichier audio

-r taux_d_échantillonnage
    taux d'échantillonnage de m'exportation (par défaut : 48000)

-s nombre
    utilise les sons embarqués :
    0 : onde carrée (par défaut)
    1 : onde sinusoïdale
    2 : bruit
    3 : cloche acoustique / clic

-S fichier[,fichier]
    charges des sons depuis le(s) fichier(s)

-e  pas de pulsation forte

-E  pulsations fortes uniquement

-v mult[,mult]
    ajuste le volume de lecture (défaut : 1.0)

-w mult[,mult]
    ajuste la hauteur de lecture (défaut : 1.0)

-t  active le transport JACK

-T  devient le maître du transport (implique -t)

-d secondes
    délai avant de démarrer la lecture

-c mesures
    pré-roll. utiliser -c 0 pour 2 pulsations

-l étiquette
    démarre la lecture à l'étiquette donnée

-x multiplicateur
    multiple le tempo par le facteur donné

-h  affiche l'aide

FORMAT DE FICHIER DE CARTOGRAPHIE DE TEMPO
[étiquette:] mesures [métrique] tempo [motif] [volume]
...

VOIR AUSSI
La documentation complète pour klick peut être trouvée en format HTML (en anglais) à : /usr/share/doc/klick/manual.html

AUTEUR
Dominic Sacre <dominic.sacre@gmx.de> PP Cette page de manuel a été traduite en français par Olivier HUMBERT <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).